﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KiesNet.WPF.Controls", "KiesNet.WPF.Controls\KiesNet.WPF.Controls.csproj", "{421CFFBB-DDF5-4106-B032-D3870E937386}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{421CFFBB-DDF5-4106-B032-D3870E937386}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{421CFFBB-DDF5-4106-B032-D3870E937386}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{421CFFBB-DDF5-4106-B032-D3870E937386}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{421CFFBB-DDF5-4106-B032-D3870E937386}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {13F26506-C66D-48D5-8D4C-B09C69C40888}
	EndGlobalSection
EndGlobal
